Bug 703393 - Printer Settings on Windows Client are not applied after update to samba3.5
Summary: Printer Settings on Windows Client are not applied after update to samba3.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba
Version: 6.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On: 698400
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-10 08:54 UTC by Guenther Deschner
Modified: 2018-11-14 12:16 UTC (History)
6 users (show)

Fixed In Version: samba-3.5.8-89.el6
Doc Type: Bug Fix
Doc Text:
Cause: When choosing paper formats on a Samba shared printer from a Windows client, these changes were not saved on the Samba server. Consequence: Changing properties of printers had no effect. Fix: A paper format mismatch inside the Samba server has been fixed. Result: Printer settings are stored correctly again.
Clone Of: 698400
Environment:
Last Closed: 2011-12-06 16:25:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1519 normal SHIPPED_LIVE samba bug fix update 2011-12-06 00:50:31 UTC

Comment 9 Guenther Deschner 2011-11-25 12:05:51 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause: When choosing paper formats on a Samba shared printer from a Windows client, these changes were not saved on the Samba server.

Consequence: Changing properties of printers had no effect.

Fix: A paper format mismatch inside the Samba server has been fixed.

Result: Printer settings are stored correctly again.

Comment 10 errata-xmlrpc 2011-12-06 16:25:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1519.html


Note You need to log in before you can comment on or make changes to this bug.